 @import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
  }
  
  body {
    background-color: rgba(18, 17, 17);
    font-family: "Forum", serif;
    font-weight: 400;
  }

::-webkit-scrollbar { width: 5px;}
::-webkit-scrollbar-track { background-color: transparent; }
::-webkit-scrollbar-thumb { background-color: #e4c590}
html{
  scroll-behavior: smooth;
}

.example-box {
     background: #000;
    width: 100%;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    background-size: cover;
   color: #fff;
    font-weight: 200;
     
  }
  
  .example-box * { z-index: 2;  }
  
  .example-box h1 {
   color: #e4c590;
    font-size: 4.5vw;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
  }

  .example-box p{ font-size: 1.5vw;color: #fff; }
  
  .background-shapes {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 5076px;
    background-size: 100%;
    animation: 120s infiniteScroll linear infinite;
    background-repeat-x: repeat;
    background-image: url(https://cdn2.hubspot.net/hubfs/53/Pricing%202017%20Assets/marketing/Header_Circles-1.svg);
  }
  
  @-webkit-keyframes infiniteScroll {
    0% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  
    100% {
      -webkit-transform: translate3d(0, -1692px, 0);
      transform: translate3d(0, -1692px, 0);
    }
  }
  
  @keyframes infiniteScroll {
    0% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  
    100% {
      -webkit-transform: translate3d(0, -1692px, 0);
      transform: translate3d(0, -1692px, 0);
    }
  }

  .category-nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #000;
    padding: 1rem;
    gap: 1rem;
    position: sticky;
    top: 0;
    z-index: 1000;
  }
  
  .category-nav a {
    text-decoration: none;
    color:#ececec;
    border-radius: 10px;
    padding: 0.5rem 1rem;
    transition: background 0.3s;
    border: 2px solid  #e4c590;
   font-size: 1.5vw;
   display: inline-block;
  }
  
  .category-nav a:hover {
    background-color:#e4c590;
    color:#000; 
  }
  .menu-container {
    padding: 2rem;
    background-color: #000;
  }

  .menu-category h2{
    font-size: 4vw;
    color: #e4c590;
    padding: 20px 10px;
  }

  .grid{
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    grid-auto-rows: 12rem;
    grid-auto-flow: dense row;
    --stagger-delay: 90ms;
  }
  
  @keyframes cardAnim {
    from {
      opacity: 0;
      transform: scale(0);
    }
    to {
      opacity: 1;
      transform: scale(1);
    }
  }

  .card {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #333333;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    color: #FFFFFF;
    font-family: 'Helvetica Neue';
    font-size: 3rem;
    border-radius: 1rem;
    animation: cardAnim 900ms ease-out;
    animation-fill-mode: backwards;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 1s ease-in;
  }
  .card:hover{
    transform: scale(1.03);
  }
  
  .card:nth-child(1){ animation-delay: calc(1 * var(--stagger-delay)); }
  .card:nth-child(2){ animation-delay: calc(12 * var(--stagger-delay));}
  .card:nth-child(3){ animation-delay: calc(5 * var(--stagger-delay)); }
  .card:nth-child(4){ animation-delay: calc(4 * var(--stagger-delay)); }
  .card:nth-child(5){ animation-delay: calc(3 * var(--stagger-delay)); }
  .card:nth-child(6){ animation-delay: calc(6 * var(--stagger-delay)); }
  .card:nth-child(7){ animation-delay: calc(7 * var(--stagger-delay)); }
  .card:nth-child(8){ animation-delay: calc(8 * var(--stagger-delay)); }
   
  .tall { background-color: #999999; }
  .wide { background-color: #666666; }
  

  
  @media screen and (min-width: 600px) {
    .tall { grid-row: span 2 / auto; }
    .wide { grid-column: span 2 / auto; }
  }

  .head{
    color: #e4c590;
    font-size: 3vw;
    padding: 10px 30px;
  }
  .cards {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 240px;
    margin: 1rem;
    position: relative;
    width: 240px;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
  }
  .cards:hover {
  }
  .itemsec{ padding: 30px 20px; }
  .cards img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  @media (max-width: 1024px) {
    .example-box h1{
      font-size: 6vw;
    }
    .example-box p{
      font-size: 2vw;
      text-align: center;
    }
    .category-nav a{
      font-size: 1.7vw;
    }
    }
 
    
  @media (max-width: 767px) {
    .example-box h1{
      font-size: 7vw;
    }
    .example-box p{
      font-size: 3vw;
      text-align: center;
      width: 80%;
    }
    .category-nav a{
      font-size: 2.8vw;
    }
    .menu-category h2 {
      font-size: 5vw;
    }
    .head{
      font-size: 4.5vw;
      color: #fff;
    }
  }
 
  @media (max-width: 480px) {
    .example-box h1{
      font-size: 9vw;
    }
    .example-box p{
      font-size: 4vw;
      text-align: center;
      width: 90%;
    }
    .category-nav a{
      font-size: 4vw;
    }
    .menu-category h2 {
      font-size: 6vw;
    }
    .head{
      font-size: 7vw;
      color: #fff;
    }
    .cards{
      width: 180px;
      height: 180px;
      border-radius: 0px;
    }
  }
 

  @media (max-width: 376px) {
    .example-box h1{
      font-size: 10vw;
    }
    .example-box p{
      font-size: 5.5vw;
      width: 90%;
      text-align: center;
      padding: 10px;
      color: #fff;
    }
    .category-nav a{
      font-size: 5vw;
      width:90%;
    }
    .category-nav {
      position:unset;
    }
    .menu-category h2 {
      font-size: 9vw;
      padding-left: 30px;
    }
    .head{
      font-size: 8.5vw;
      color: #fff;
    }
    .cards{
      width:90%;
      /* height: 180px; */
      border-radius: 20px;
    }
     
    }

    .custom-popup {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0,0,0,0.6);
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 9999;
      transition: opacity 0.3s ease;
    }
    
    .custom-popup.hidden {
      display: none;
    }
    
    .popup-content {
      background: var(--gold-crayola);
      padding: 20px 30px;
      border-radius: 10px;
      box-shadow: 0 0 20px rgba(0,0,0,0.2);
      position: relative;
      max-width: 300px;
      text-align: center;
      animation: scaleIn 0.3s ease;
      font-size: 1.5rem;
      font-weight: bold;
    }
    
    .popup-close {
      position: absolute;
      top: 10px;
      right: 15px;
      font-size: 22px;
      cursor: pointer;
    }
    
    @keyframes scaleIn {
      from {
        transform: scale(0.8);
        opacity: 0;
      }
      to {
        transform: scale(1);
        opacity: 1;
      }
    }
    
